## tryton-modules-account-payment-stripe 6.0.4

=== debian/changelog ===
tryton-modules-account-payment-stripe (6.0.4-3) unstable; urgency=medium

  * Add missing Depend python3-stripe.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 05 Oct 2022 14:40:55 +0200

tryton-modules-account-payment-stripe (6.0.4-2) unstable; urgency=medium

  * Rebuild for unstable (source-only upload).

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 02 Oct 2022 17:35:46 +0200

tryton-modules-account-payment-stripe (6.0.4-1) unstable; urgency=medium

  * Initial release (closes: #1020716)

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 25 Sep 2022 19:01:48 +0000
