## tryton-modules-account-payment-stripe 6.0.5

=== debian/changelog ===
tryton-modules-account-payment-stripe (6.0.5-1) unstable; urgency=medium

  * Merging upstream version 6.0.5.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 18 Oct 2022 10:20:33 +0200
