## tryton-modules-account-payment-stripe 6.0.6

=== debian/changelog ===
tryton-modules-account-payment-stripe (6.0.6-1) unstable; urgency=medium

  * Merging upstream version 6.0.6.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 06 Mar 2023 12:51:03 +0100

tryton-modules-account-payment-stripe (6.0.5-2) sid; urgency=medium

  * Update the package URLS to https and the new mono repos location.
  * Bump the Standards-Version to 4.6.2, no changes needed.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 13 Feb 2023 12:35:52 +0100
