## tryton-modules-account-payment-stripe 6.0.8

=== debian/changelog ===
tryton-modules-account-payment-stripe (6.0.8-1) unstable; urgency=medium

  * Merging upstream version 6.0.8.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 11 Jan 2024 12:03:56 +0100

tryton-modules-account-payment-stripe (6.0.7-1) unstable; urgency=medium

  * Merging upstream version 6.0.7.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 16 Oct 2023 12:55:32 +0200
