## tryton-modules-account-payment-stripe 6.0.11

=== debian/changelog ===
tryton-modules-account-payment-stripe (6.0.11-1) unstable; urgency=medium

  * Switch to pgpmode=auto in the watch file.
  * Update year of debian copyright.
  * Merging upstream version 6.0.11.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 18 Apr 2024 10:34:15 +0200
