## tryton-modules-account-payment-stripe 6.0.12

=== debian/changelog ===
tryton-modules-account-payment-stripe (6.0.12-1) unstable; urgency=medium

  * Switch to pgpmode=none in the watch file.
  * Merging upstream version 6.0.12.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 18 Sep 2024 14:18:08 +0200
