## tryton-modules-account-payment-stripe 7.0.5

=== debian/changelog ===
tryton-modules-account-payment-stripe (7.0.5-2) unstable; urgency=medium

  * Add 01-compatibility_stripe13.patch.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 10 Nov 2025 11:51:10 +0100

tryton-modules-account-payment-stripe (7.0.5-1) unstable; urgency=medium

  * Merging upstream version 7.0.5.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 21 Oct 2025 11:04:57 +0200
