## tryton-modules-account-payment-stripe 7.0.6

=== debian/changelog ===
tryton-modules-account-payment-stripe (7.0.6-1) unstable; urgency=medium

  * Merging upstream version 7.0.6.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 12 Jan 2026 12:28:31 +0100
